
#Header .toHome {
    position: relative;
    top: 1.4em;
    margin-left: 1em;
}
#Header .toHome a {
    display:block !important;
    border-radius:3px;
    background:#12579f !important;
    padding:0.25em !important;
    color:#ffffff !important;
    font-size:10px !important;
    text-align:center !important;
    height:auto !important;
}
#Header .toHome a:active,
#Header .toHome a:hover {
    color: #ffffff !important;
    background: #12579f !important;
}



#Header ul {
    margin: -15px 0 0 0;
    position: absolute;
	right:0;
}
#Header ul li { float: left; }
#Header ul li a {
    -moz-box-sizing:content-box;
    -ms-box-sizing:content-box;
    -o-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
    color: #333;
    text-decoration: none;
    display: block;
    height: 45px;
    font-size: 14px;
    padding: 25px 30px 0;
    font-weight: bold;
}
#Header ul li a:hover,
#Header ul li a.hover {
    color: #feb900;
    text-decoration: none;
    background: #333;
}
#Header ul li a.a5,
#Header ul li a.a6,
#Header ul li a.a7 {
    padding: 15px 0px 0 5px;
    background: #feb900;
}
#Header .contents,
#Header .wrap {
    position: relative;
    width: 940px;
}
#Header ol {
    position: absolute;
    display: none;
}
#Header ol.ol0 {
    top: 70px;
    left: 141px;
}
#Header ol.ol2 {
    top: 70px;
    left: 355px;
}
#Header ol.ol3 {
    top: 70px;
    left: 457px;
}
#Header ol.ol4 {
    top: 70px;
    left: 248px;
}
#Header ol li {
    float: none;
    list-style: none;
    border-bottom: 1px solid #535351;
}
#Header ol li a {
    display: block;
    padding: 10px 85px;
    background: #333;
    color: #feb900;
    text-align: center;
    font-size: 15px;
}
#Header ol li span {
    display: block;
    padding: 10px 85px;
    background: #333;
    color: #feb900;
    text-align: center;
    font-size: 15px;
}
#Header ol li a:hover {
    text-decoration: none;
    background: #535351;
}
#MainImg .wrap { position: relative; }
#PagePixPro.sp360 #MainImg .wrap { padding: 25px 0 0 525px; }
#scroll {
    padding: 0px 0;
    overflow: hidden;
}
#scroll .scrollInner0 {
    margin: 10px 0;
    overflow: hidden;
    height: 111px;
    position: relative;
}
#scroll .scrollbar {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 5px;
    height: 100px;
    z-index: 1;
    background-color: #ffffff;
}
#scroll .scrollbar .track {
    position: absolute;
    top: 0;
    right: 0px;
    background: #EEE;
    width: 5px;
    height: 120px;
    z-index: 2;
    background-color: #ffffff;
}
#scroll .scrollbar .track .thumb {
    position: absolute;
    top: 0;
    left: 0px;
    background: #a6a6a6;
    width: 5px;
    z-index: 3;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}
#scroll .scrollbar .up {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    background: #DDD;
    z-index: 2;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}
#scroll .scrollbar .down {
    display: none;
    position: absolute;
    top: 470px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #DDD;
    z-index: 2;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}
/* clearfix */
.clearfix { zoom: 1; }
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
/*170228 about 360*/
#header_content .kodak_logo{
	display:none;
}
@media (max-width: 767px) {
#header_content {
	position:relative;
}
#header_content h1 {
	background:none !important;
	position: absolute;
	left: 98px;
	top: 0px;
	width:82px !important;
	height:25px !important;
	text-indent: 0px !important;
}
#header_content .kodak_logo {
	display:block !important;
	position: absolute;
	left: 15px;
	top: 9px;
}
}
